<template>
	<section class="doc_blog_grid_area document-list">
		<div class="container-fluid p-0">
			<div class="row blog_grid_tab">
				<div class="col-lg-4 col-sm-6" v-for="document in displayedDocuments" v-bind:key="document.id">
					<DocumentCardItem :document="document" />
				</div>
			</div>
		</div>
	</section>
</template>
<script type="module">
import DocumentList from './DocumentList.vue';
import DocumentCardItem from './DocumentCardItem.vue';
export default{
	name: 'DocumentCardList',
	components: {
		DocumentCardItem,
	},
	extends: DocumentList,
};
</script>